---
title: 'How can I help'
bgcolor: '#FFF'
fontcolor: '#555'
---

### Submit and track bugs
No matter if you've been using Disroot for long or just joined in, reporting bugs is something you can always do. So if you discover something that doesn't look quite right or doesn't function as it should - lets us know by making an issue on [Taiga](https://board.disroot.org/project/disroot-disroot/issues).

### Submit features
You can also use [Taiga](https://board.disroot.org/project/disroot-disroot/issues) to let us know which new features you would like to see in the future.

---

### Discuss things on forum
Before sending us an email with questions or issues, search the [forum](https://forum.disroot.org/c/disroot) to see if an answer is already there. If you still cannot find a solution to you problem post your question in the Support section in the forum. In most cases other Disrooters will be able to answer your question, which is of great benefit to all; Chance are you will be answered quicker, we will have fewer emails to deal with and most importantly, more people will be able to see the thread when they run across similar issue.


### Help solve other peoples issues
If you are using Disroot for some time now, you are familiar with the platform or had to solve some issues before, then you can be of huge help to others who are struggling to find their way around all the features. It is also a huge help for us if more Disrooters help answering questions and solving minor problems for others. it means the workload is better spread and replies can appear faster. Start watching the Disroot forum and our matrix channel to see how you can if anyone needs help.

---

### Help us with howto's
We have already written quite some [guides and tutorials](https://howto.disroot.org) to assist people who want to move their online presence to Disroot, but there is still a long way ahead before we manage to cover all the aspects of the provided services, for all possible devices and operating systems. We need more howto writers if we wish to create a universal documentation that can be used to get familiar with the Disroot environment and other self-hosted platforms. 

### Donate money
And last but not least, financial support is always needed, so don't be afraid throwing a briefcase full with dollars our way. and if that's too much, remember that every penny counts and if you decide to "buy us coffee" on regular basis, it would be awesome. For more details, check [here](https://disroot.org/donate)

---
