---
title: 'How can I see'
published: true
bgcolor: '#FFF'
fontcolor: '#555'
---

![](puzzle-piece.png?resize=45,45)
# How do we work?

We've chosen agile methodology as a starting point. We are working in sprints. Every sprint takes four weeks. In the beginning of the sprint, we sit together and decide which tasks have priority and should be added to the current task-board. Then within the period of four weeks we are doing our best to accomplish as much as we can. Once the time is up, we close the sprint, move unfinished tasks back on the backlog pile, and post a message via all the channels (forum, diaspora, mastodon, blog post) about the recent changes and new developments on the Disroot platform.

Additionally once a year we send out our annual report which is a summary of what has been done in the past year, what were the costs and income for the entire year and our estimated budget and plans for the following year.

---

![](eye.png?resize=45,45)
# How can I see what is happening?

The best way to see what are we currently busy with, what we've done so far and what we are planning for the future is to follow our project board here. 

You can see current progress [here](https://board.disroot.org/project/disroot-disroot/kanban).</br>
For the list of issues: [here](https://board.disroot.org/project/disroot-disroot/issues)
